## reform-setup-wizard 0.1.0

=== debian/changelog ===
reform-setup-wizard (0.1.0-3) experimental; urgency=medium

  * fix binary package name mnt-reform-setup-wizard -> reform-setup-wizard

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 23 Apr 2024 12:37:42 +0200

reform-setup-wizard (0.1.0-2) experimental; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * debian/rules: use tuigreet d/rules
  * debian/salsa-ci.yml: disable blhc and crossbuilding

  [ Jeremy Bícha ]
  * Build with Rust GNOME 46 crates

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 21 Apr 2024 06:55:58 -0400

reform-setup-wizard (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1067153)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 20 Mar 2024 08:11:13 +0100
