=== debian/control ===
Source: reform-setup-wizard
Section: utils
Priority: optional
Build-Depends:
 cargo:native,
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 libadwaita-1-dev,
 libgtk-4-dev,
 librust-gtk4-dev (>= 0.8.0),
 librust-libadwaita-dev (>= 0.6.0),
 librust-pwhash-dev (>= 1),
 librust-quick-xml-dev (>= 0.27.0),
 librust-regex-dev,
 libstd-rust-dev,
 rustc:native,
Maintainer: Lukas F. Hartmann <lukas@mntre.com>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/reform-setup-wizard.git
Vcs-Browser: https://salsa.debian.org/debian/reform-setup-wizard
Homepage: https://source.mnt.re/reform/mnt-reform-setup-wizard
Rules-Requires-Root: no

Package: reform-setup-wizard
Architecture: any
Depends:
 librsvg2-common,
 ${misc:Depends},
 ${shlibs:Depends},
Description: GTK-based first-boot setup wizard
 This package provides a step-by-step graphical setup wizard for systems that
 are not setup using the Debian installer. As such it is supposed to be executed
 only once upon the first boot of a vanilla system image. Using a GTK-based user
 interface, it provides the following functionalities:
 .
  - choosing the keyboard layout
  - choosing the local timezone
  - setting up a new user and password
