=== debian/watch ===
version=4
https://source.mnt.re/reform/mnt-reform-setup-wizard/tags .*/mnt-reform-setup-wizard-(\d\S+)\.tar\.gz
