## reform-setup-wizard 1.0

=== debian/changelog ===
reform-setup-wizard (1.0-14) unstable; urgency=medium

  * debian/source/lintian-overrides: remove unused override for illegal-runtime-test-name
  * Add patch: port to gtk 0.10.
    Thanks to Matthias Geiger <werdahias@debian.org> (Closes: #1113925)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 08 Sep 2025 08:54:05 +0200

reform-setup-wizard (1.0-13) unstable; urgency=medium

  * debian/control: set Maintainer to Debian Reform Team

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 14 Feb 2025 09:15:17 +0100

reform-setup-wizard (1.0-12) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * debian/tests/control: disable all tests (Closes: #1079702)

  [ Matthias Geiger ]
  * reform-setup-wizard: update for gtk-rs 0.9 (Closes: #1079332)
  * build-depend on gdk-pixbuf

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 28 Aug 2024 16:10:50 +0200

reform-setup-wizard (1.0-11) unstable; urgency=medium

  * debian/control: adjust Vcs-* urls for move to reform-team
  * debian/control: make use of cargo's built-using substitution variables
  * debian/control: update Standards-Version
  * debian/source/lintian-overrides: use wildcard for line number

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 22 Aug 2024 11:13:51 +0200

reform-setup-wizard (1.0-10) unstable; urgency=medium

  * debian/control: limit package to architectures for which new graphical
    desktop installations are expected. If you want to sink time in making this
    work on armel, s390x or riscv, please contact me. Too many hours of my
    free-time went into architectures on which nobody is going to use this
    package on already.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 13 Aug 2024 06:11:14 +0200

reform-setup-wizard (1.0-9) unstable; urgency=medium

  * debian/tests/minivncdotool.py: write out the raw screenshot data for
    debugging s390x
  * debian/source/lintian-overrides: override illegal-runtime-test-name
  * skip test_without_chroot on armel and armhf

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 12 Aug 2024 13:24:55 +0200

reform-setup-wizard (1.0-8) unstable; urgency=medium

  * debian/tests/control: rootful podman requires netavark.
    Thanks to Reinhard Tartler <siretart@debian.org> (Closes: #1078506)
  * debian/tests/test_with_chroot.sh: ensure that the script is executed as the
    superuser
  * debian/tests/control: add test-name

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 11 Aug 2024 21:02:45 +0200

reform-setup-wizard (1.0-7) unstable; urgency=medium

  * debian/tests: double timeouts

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 28 May 2024 09:22:19 +0200

reform-setup-wizard (1.0-6) unstable; urgency=medium

  * debian/tests: more debugging output

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 27 May 2024 19:30:43 +0200

reform-setup-wizard (1.0-5) unstable; urgency=medium

  * debian/tests/test_with_chroot.sh: create artifacts on failure to debug
    s390x on ci.d.n

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 26 May 2024 21:16:32 +0200

reform-setup-wizard (1.0-4) unstable; urgency=medium

  * add debian/tests/test_without_chroot

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 11 May 2024 02:41:57 +0200

reform-setup-wizard (1.0-3) unstable; urgency=medium

  * add autopkgtest

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 09 May 2024 21:06:21 +0200

reform-setup-wizard (1.0-2) unstable; urgency=medium

  * include /etc/sway/config.d/*.conf in reform-setup-sway-config

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 09 May 2024 14:44:34 +0200

reform-setup-wizard (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * debian/watch: use searchmode=plain
  * reform-setup-wizard: add breaks+replaces on mnt-reform-setup-wizard
    (closes: #1069793)
  * debian/install: install cleanup.sh and reform-setup-sway-config

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 06 May 2024 22:59:58 +0200
