=== debian/control ===
--- 
+++ 
@@ -7,28 +7,35 @@
  dh-cargo (>= 25),
  libadwaita-1-dev,
  libgtk-4-dev,
- librust-gtk4-dev (>= 0.8.0),
- librust-libadwaita-dev (>= 0.6.0),
+ librust-gtk4-dev (>= 0.10.0),
+ librust-gdk-pixbuf-dev (>= 0.21),
+ librust-libadwaita-dev (>= 0.8.0),
  librust-pwhash-dev (>= 1),
  librust-quick-xml-dev (>= 0.27.0),
  librust-regex-dev,
  libstd-rust-dev,
  rustc:native,
-Maintainer: Lukas F. Hartmann <lukas@mntre.com>
+Maintainer: Debian Reform Team <team+reform@tracker.debian.org>
 Uploaders:
  Johannes Schauer Marin Rodrigues <josch@debian.org>,
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/debian/reform-setup-wizard.git
-Vcs-Browser: https://salsa.debian.org/debian/reform-setup-wizard
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/reform-team/reform-setup-wizard.git
+Vcs-Browser: https://salsa.debian.org/reform-team/reform-setup-wizard
 Homepage: https://source.mnt.re/reform/mnt-reform-setup-wizard
 Rules-Requires-Root: no
 
 Package: reform-setup-wizard
-Architecture: any
+Architecture: amd64 i386 arm64
 Depends:
  librsvg2-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ mnt-reform-setup-wizard (<< 0.1.0-3),
+Replaces:
+ mnt-reform-setup-wizard (<< 0.1.0-3),
+Built-Using: ${cargo:Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: GTK-based first-boot setup wizard
  This package provides a step-by-step graphical setup wizard for systems that
  are not setup using the Debian installer. As such it is supposed to be executed
