=== debian/tests/control ===
# Disable all tests for now. See https://bugs.debian.org/1079702
#
## FIXME: This test is running mmdebstrap, so in theory it should be using
## exactly the package selection that the autopkgtest environment is by running
## mmdebstrap with
## --hook-dir=/usr/share/mmdebstrap/hooks/copy-host-apt-sources-and-preferences
## --hook-dir=/usr/share/mmdebstrap/hooks/file-mirror-automount
## See autopkgtests of dash or sbuild for an example.
## Since this test is skipped if it runs inside LXC because podman errors out
## when run under LXC, this test will never be used for migration checks, so
## we do not need to be rigorous here.
##
## https://www.redhat.com/sysadmin/podman-inside-container
#Test-Command: env --chdir=./debian/tests ./test_with_chroot.sh installed scripted
#Architecture: !riscv64 !s390x
#Features: test-name=test_with_chroot
#Depends:
# mmdebstrap,
# mount,
# podman,
# netavark,
# python3-numpy,
# python3-pil,
# slirp4netns,
# uidmap,
# x11proto-dev,
#Restrictions: allow-stderr, needs-root, skippable
#
## - on armel and armhf a light theme is used for some reason but it works in test-with-chroot
## - on riscv64, the desktop remains empty for an unknown reason (too slow?)
## - on s390x, the screenshots are missing the blue component (tinged yellow) -- bug in wayvnc?
#Tests: test_without_chroot
#Architecture: !armel !armhf !riscv64 !s390x
#Depends:
# dbus-daemon,
# gir1.2-gdkpixbuf-2.0,
# gnome-settings-daemon,
# grim,
# gsettings-desktop-schemas,
# libgdk-pixbuf2.0-bin,
# libglib2.0-bin,
# libopengl0,
# librsvg2-common,
# python3,
# python3-gi,
# python3-numpy,
# python3-pil,
# reform-setup-wizard,
# socat,
# sway,
# wayvnc,
# x11proto-dev,
#Restrictions: allow-stderr, needs-root, breaks-testbed
