=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://source.mnt.re/reform/mnt-reform-setup-wizard/tags?sort=updated_desc -/archive/v?\d[\d.]+/mnt-reform-setup-wizard-@ANY_VERSION@\.tar\.gz
